@charset "utf-8";
body{font-size: 18px; background: #fffbec;font-family: "微软雅黑";}

.banner img{width: 100%; height: auto; display: block ;max-height:1020px;}



.bgF2{background: url(../images/lbbjt.png) no-repeat center right;padding-top: 30px;overflow: hidden;}
.list li.libg{ background:#4b25f0;}
.list li{line-height:28px;padding: 15px;border-bottom: 1px solid #ccc; background: #fff;}
.list li a,   .list li a:hover{color: #333;}
.list li.libg a,.list li.libg a:hover{ color:#fff;}
.ssbox{background: #fff; overflow: hidden;padding: 60px 0;}
.hr_60{height: 50px;}
.slideBox{display: none;}
.img-title a{color:#fff;}
.panenl-sum{color: #888;}
.foucua03 .prev, .foucua03 .next{ background:url(../images/fzshwl26020906.png) no-repeat left center; width:39px; height:62px; position: absolute; top:42%;}
.foucua03 .prev { left: 0; }
.foucua03 .next { right: 0; background-position: right  center;}
.foucua03{position: relative;height:450px;overflow: hidden;}
.foucua03 .num01{position: absolute;bottom: 15px;right: 5px;}
.foucua03 .num01 li{ width:10px; height:10px; line-height:10px;background: #fff; margin-right: 5px; cursor:pointer; float: left;border-radius: 50%; }
.foucua03 .num01 li.on { background: #ffb72f; color:#FFF;}
.fcImg img{width: 720px;height:405px;display: block;}
.foucua03  .fcBox{width:720px;}
.fcBox{width:640px;}
.fcTit {position: absolute;bottom: 0;background:url(../images/pbbtit.png) repeat-x;overflow: hidden;line-height: 25px;padding: 10px 2%;font-size: 16px;width: 96%;text-align: left;}
.fcTit a{color:#fff}
.mianCloum{width: 1200px;}
.cloum02{width:720px;}
.cloum03{width:450px;}
.foucua03{height:405px;}
.img img{width:1100px; height:625px;}
.pannel-tit{font-size:18px;line-height: 30px; padding-top: 10px; text-align: center;height: 60px;overflow: hidden;}
.pannel-tit a{color: #333;}
.panenl-sum{font-size: 16px;line-height: 26px;color: #909090 ;margin-top: 10px;}
.panenl-sum span,.panenl-sum a{color: #909090;}
.hc-list dl dd{border-top: 1px solid #7f9894; padding: 20px 0;}
.hc-list dl dd:nth-child(1){border:none;padding-top: 0;}
.More{background: #f3f3f3; text-align: right;   padding-right: 10px; line-height: 34px;height: 34px;font-size: 16px;}
.More a{color: #205383;}
.hc-list{height: 420px;overflow: hidden;}
.pannel-L img{display: block;}
.pannel-title{overflow: hidden;height: 60px; position: relative;}
.pannel-More{ position: absolute; right: 0 ; top: 10px; font-size: 16px;}
.pannel-More a{ color: #0053d7 ;}
.box dd{float: left; width: 350px; margin:0 75px 50px 0;}
.box dd:nth-child(3n){margin-right: 0;}
.hotTit{font-weight: bold;font-size: 20px;text-align: left; line-height: 30px;margin-top: 10px;}
.hotTit a{color: #555;}
.hotSum2{font-size: 16px;text-indent: 2em;line-height: 24px;color: #888;margin-top: 10px; }
.hotSum2 a{color: #888;}
.hotSum2 span a{color: #333;}
.hotSum2 span{color: #333;}
.hot-list dd{border-bottom: 1px solid #ed9782;padding:15px 0; }
.footer{text-align: center;background-color: #5cb7f5;padding: 20px 0;color: #fff;line-height: 30px;margin-top: 0;font-size: 15px;}
.footer a{ color:#fff;}
.mobImg{ display: none;}
.yxjy-list dl dd{width:385px;float: left;margin:0 20px 20px 0;}
.yx-img img{width:385px;height: 215px;display: block;}
.yxjy-list dl dd:nth-child(3n){margin-right: 0;}
.cloum01{width:570px;}
#first img{ width:100%;display: block;}
.mob-top {display: none;}
.slideBox{display:none;}
.hh-img img{display: block;width: 350px;height: 240px;border-radius: 20px;}
.imgL img{width: 870px;height: 220px;}
.ladyScroll{display: none;}
.foucua02 .fcImg img{width:640px;height:365px; display: block;}
.foucua02 .prev, .foucua02 .next{ background:url(../images/fzshwl26020906.png) no-repeat left center; width:39px; height:64px; position: absolute; top:30%;}
.foucua02 .prev { left: 0; }
.foucua02 .next { right: 0; background-position: right  center;}
.foucua02{position: relative;height:560px;overflow: hidden;}
.foucua02 .num01{position: absolute;bottom: 15px;right: 5px;display: none;}
.foucua02 .num01 li{ width:25px; height:10px; line-height:10px;background: #fff; margin-right: 5px; cursor:pointer; float: left; }
.foucua02 .num01 li.on { background: #fff; color:#FFF;opacity: 0.3;}
.bt-tit{overflow: hidden; width:96%; font-size:18px;line-height: 30px;background: #3367ea;padding: 10px 3%; }
.bt-tit a{color: #fff;}
.foucua02{height:420px; }
.bt-sum{font-size: 16px;line-height: 26px; color: #909090;}
.bt-sum a{color: #909090;}
.pageState{position: absolute; bottom: 16px; right:10px; color: #fff ; font-size: 16px; }
.pageState span{font-weight: bold; color: #fff ;font-size: 20px;}
/*返回*/
.backtop {position: fixed;_position: absolute;_bottom: auto;right: 20px;bottom: 240px;z-index: 80;display: none;width: 50px;height: 50px;text-indent: -999em;-webkit-border-radius: 5px;border-radius: 5px;background: url('../images/bg_backtop.png') no-repeat center top #d6d6d6;
}
.backtop:hover {background-position: center bottom;background-color: #0b265b;}
.zx{display: none;}
.bgCont{background: url(../images/pbbspjj.png) no-repeat center bottom; overflow: hidden;padding-bottom: 60px;}
 .roundup a:hover,.hot-title a:hover{color: #fd712a;}
 .panenl-sum a:hover,.pannel-tit a a:hover,.panenl-sum a:hover,
.hotSum a:hover,.hotTit a:hover,.hotSum2 a:hover,.more a,.sp-tit a:hover,.sp-sum a:hover{ color: #c00;}
.yx-box{background: #5cbbf5;padding:20px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; overflow: hidden;height: 100px; overflow: hidden;}
.yx-box .pannel-tit{font-size: 18px;margin-bottom: 20px;}
.panenl-bor span.data{background: url(../images/hxywicon.png) no-repeat left 3px;padding-left: 22px;font-size: 16px;color: #909090;}
.panenl-bor{margin-top: 10px;}
.more{font-size: 16px;line-height: 30px;text-align: right;font-weight: bold;}
.more a{color: #fff ;}
.xq{margin-top: 10px;}
.xq a{color: #fff;}
.bm-tit a{color: #333;}
.yx-box .pannel-tit a,.ckgd a{color: #fff;}
.ckgd{text-align: center; font-size: 18px;width: 200px; height: 50px; line-height: 50px;border-radius:30px;border: 1px solid #fff;}

/*左侧*/
.pannel01{width:840px; overflow:hidden;}
 h3{font-size:22px; font-family:"黑体"; padding-top:12px; margin-bottom:7px; color:#333333;}
.box1 .pannel_img{float:none; padding:0; width:564px; height:317px; margin-bottom:12px;}
.box1 .summary{width:564px; margin-bottom:20px;}
.img_btn{text-align:right; height:20px; margin-bottom:6px;}
.img_pr,.img_ne{background:url(../../../images/photo/skin11/btn2.jpg) 0 0 no-repeat; display:inline-block; width:51px; height:17px; font-size:12px; color:#666666; line-height:17px; text-align:center; margin-left:10px; cursor:pointer;}
/*右侧
.pic_pr,.pic_ne{width:39px; height:39px; background:url(../images/pbbbtn01.png) no-repeat; cursor:pointer;}
.pic_pr{background-position:center top;}
.pic_ne{background-position:center bottom;}
.pic_list .pic_box{padding:10px; border:2px solid #fff;background: #fff; overflow: hidden;margin:20px 0;  }
.pic_list li.sel .pic_box{border:2px solid #e96c2d;}
.pic_box .title{font-size:12px;}
.pic_box .title a{color:#333333;}
.pic_list ul li,.show_item li{ padding:0;}
.pic_list ul li{margin: 0;}*/
/*滚动
.carousel {width:1200px;}
.carousel .prev, .carousel .next {cursor: pointer;display: block;	wigqImgdth: 13px;height: 22px;margin-top: 40px;overflow: hidden;text-decoration: none;background-image:url(../../../images/photo/skin11/btn1.jpg); background-repeat:no-repeat;_display:inline;}
.carousel .prev {background-position:0 0;margin-left:14px;float: left;}
.carousel .next {background-position:0 -23px;float: right;margin-right:14px;}
.carousel .prev a, .carousel .next a {text-decoration: none;}
.jCarouselLite {float: left;overflow: hidden;}
.jCarouselLite li {float: left;	width:193px;overflow: hidden;	margin:0 19px;	_display:inline;}
.jCarouselLite li .pannel_img {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;float: none;	width: 190px;height: 105px;	padding:0;}
.jCarouselLite li .title {font-size: 12px;font-weight: normal;text-align: center;}
.jCarouselLite li .title a {color: #000000;}
.show_item li{display:none;position: relative;width: 840px;height: 465px;}
.show_item .curr_item{display:block;}
.col_b1 .pannel_img img{width: 840px; height: 465px;display: block;}
.pic_box .pannel_img img{height: 85px;height: 48px;}
.pic_box .pannel_img {width: 85px;float: left; margin-right: 20px;}
.bpb-box{width:160px;float: right; cursor: pointer;}
.bpb-tit{line-height: 20px;font-weight: bold;}
.bpb-data{font-size: 14px;line-height: 25px;margin-top:5px; color: #909090;}
.pic_list li.sel .bpb-tit{color: #e96c2d;}
.xq a{color: #342BFF;}
.pic_box .bpb-tit{font-size: 16px;}
.pic_list ul li{height:115px;overflow: hidden;}
.pic_ne{ margin-top: 30px;}*/
.zsmore{position: relative;z-index: 1; cursor: pointer;color: #fff;}
.zsmore.on,.sub{background: #fd712a;}
.zsmore .sub{position: absolute;right: 0;top:120px;padding-bottom:10px;}
.sub li{line-height: 30px;padding:  5px!important;}
.hr_60{clear: both;width: 100%;overflow: hidden;}
.ipS{display: none;}

.cloum580 {width: 580px;}
.hdbox {position: relative;}
.hdbox, .hdimg img {width: 580px;height: 325px;}
.hdtit {width: 94%;position: absolute;bottom: 0;left: 0;line-height: 24px;padding: 10px 3%;background: #0053d7;}
.hdtit a{color: #fff;}
.cloum600 {width: 600px;}
.hdxc {overflow: hidden;border-top: 1px solid #ccc;padding: 6px;}
.hdxc:first-child {padding-top: 0;border: none;}
.xcpic {float: left;}
.xcpic img {float: left;margin-right: 20px;width: 180px;height: 100px;}

.cloum640{width: 640px;}

.img520 img{width: 520px; height: 290px; display: block;}

.cloum520{width: 520px;}
.jtex{padding-top: 10px; line-height:30px; font-size: 18px;}
.jtex span,.jtex span a{color: #002ec2;}

.iph-img{display: none;}
.iph-img img{width: 100%; height: auto; display: block;}
.pannel-L img.pcShow{display: block;}
.pannel-L img.iphShow{display: none;}



@media (max-width: 768px){
    .iph-img,.pannel-L img.iphShow{display: block;}
    .pannel-L img.pcShow{display: none;}

.mianCloum{width:96%;}
.slideBox{ position:relative;display: block;}
.slideBox .hd{ position:absolute; height:16px; line-height:16px; bottom:5px; right:0; z-index:1; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 3px;   }
.slideBox .hd li.on{ background:#ffb72f;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative;  }
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.slideBox .bd li .tit{position: absolute;background: url(../images/hxtitbg.png) repeat-x center bottom;overflow: hidden;width: 98%;padding-left: 2%; font-size: 14px; display:block; position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; color:#fff;   }
.topfram{display:none;}
.mob-top{display: block;}
.mobImg img,.pannel-title img{display: block;width: 100%; height: auto;}
.mobImg{display: block;}

.hr_60{height: 20px;}
.hot-title{font-size: 20px;line-height: 24px;}
.roundup{font-size: 16px;line-height: 24px;margin-top: 10px;}
.imgL img,.imgL{float:none;}
.imgL img,.slideBox img,.hh-img img{width: 100%;height: auto;}
.imgL{margin-bottom: 10px;}
.foucua03,.index-new{display: none;}
.cloum02,.cloum03,.cloum04,.cloum05{float: none!important;width: 100%;}
.hh-box{padding: 20px 0;}
.box dd{float: none;width: 100%;margin:0 0 20px 0;}
 .ladyScroll{width:1000px;height:210px;position:relative;}
.ladyScroll .prev,.ladyScroll .next{width:20px;height:37px;position:absolute;top:85px;left:0;z-index:100; cursor:pointer; background:url(../images/hybtn.png) no-repeat left  top;background-size: cover; }
.ladyScroll .next{ left:auto; right:0; background-position:right top;}  
.ladyScroll .scrollWrap{width:960px; margin-left:20px; overflow:hidden;position:absolute;}  
.ladyScroll dl{float:left;width:320px;text-align:center;position:relative;} 
.ladyScroll  img{display:block;width:295px;height:200px;}   
.ladyScroll  dd{width:310px;height:40px;line-height:28px;font-size:20px;color:#fff;text-align:center;overflow:hidden;position:absolute;left:5px;bottom:0;}  
.ladyScroll  dd a{ color:#fff;  }   
.ladyScroll  dd a:hover{ text-decoration:none;  }
.ladyScroll dl:hover span{ background:#B52153;  }
.ladyScroll dl:hover span{background:none}.slideBox .bd li .tit{font-size:14px}
.ladyScroll  dt{margin:0 auto;width:295px;overflow:hidden;position: relative;width: 96%;height: auto;font-size: 16px;line-height: 24px;} 
.ladyScroll  dt a{color: #333;}
.ladyScroll{width: 100%;}.ladyScroll .scrollWrap{width: 90%;}
.ladyScroll img{width: 100%;height:200px;}/* */
.hot-R{width: auto; position: static;height: auto; padding: 10px;border-left: 1px solid #bbcbd9;}
.hot-L{display: none;}
.backtop{display: none!important;}
.zx{display: block; line-height: 40px; font-size: 18px;font-weight: bold; text-align: center; background: #205485; color: #fff;}
.zx a{color: #fff;}
.hc-list{height: auto; margin-top: 20px;}
.pannel-title{ background: none; height: auto; padding-bottom: 0;}
.pannel-title .pannel-More img{width: 16px;}
.pannel-More{top: 0;}
.pannel-title .pannel-More img{float: right;margin-left: 3px;}
.foucua02{display: none;}
.yxjy-list dl dd{width: 100%;float: none!important; margin-bottom:20px;overflow: hidden;}
.yx-box{height: auto; width: auto;}
.pannel-More{top: 0;}
.cloum03.right{margin-top: 20px;}
.pannel-tit{font-size: 20px;}
.list li{line-height: 24px;margin: 0;}
.htimg img{width: 100%;height: auto;}
.bytz{padding: 20px 0 0 0;}
.bjBox{padding: 10px;}
.group_buying ul li{float: none; margin: 0;}
.group_buying{height: auto;}
.group_buying .dis_pi{width: auto; height: auto; display: block; margin-bottom: 20px;}
.dis-tit{display: none;}
.ladyScroll ,.imgL img, .slideBox img, .hh-img img{ display: block; }
.slideBox .bd li a{color:#fff;}
.slideBox .hd{bottom:10px;}
.ladyScroll{height:260px}
.footer{margin-top:0px;}
.mainNav{width: 100%;}
.navbg{height: auto; clear:both;width: 100%; overflow: hidden;padding: 10px 0;}
.mainNav li{font-size: 18px; line-height: 24px; font-weight:normal; padding: 0 10px;}
.zsmore span{display: none;}
.ipS{display: block;}
.bgC{padding-top: 20px; }
/* .bgF2{padding: 0; background-size: cover;} */
.hr_30,.hr_60{height: 20px;}
.bobg{display: none;}
.bgF{padding: 20px;}
.bjImg{float: none;}
.bjImg img,.ls-list .bjImg img{float: none; margin: 0; width: 100%;height: auto;}
.ls-list dl dd{width: 100%;float: none;margin: 20px 0;}
.gqImg{width: 100%;float: none;margin-right: 0;}
.tyjxy .bigImg li img,.tyjxy .smallImg img{width: 100%;height: auto; display: block;}
.gqtit,.gqsum{display: none;}
.tyjxy .smallImg{width: 100%; float: none;}
.ty-list dl dd,.yjList dd{float: none;width: 100%; margin: 0 0 20px 0;}
.tyimg img, .tybox{width: 100%;height: auto;}
/* .ladyScroll2 {height: 600px;width: auto;overflow: hidden;}
.ladyScroll2 .scrollWrap {width: 90%; left: 5%;}
.ladyScroll2 .prev, .ladyScroll2 .next,  */


.ladyScroll .prev, .ladyScroll .next {background-image: url(../images/xhbip.png);width: 30px;height: 30px; top: 40%;}.yx-box01{padding: 15px;}
.yx-img01 ,.yx-img01 img{float: none;margin-right: 0;width: 100%;height: auto;}
.col_b1 .pannel_img img,.show_item li,.col_b1,.pannel01,.yx-img img{width: 100%;height: auto;float: none;}
.col_b2{float: none!important; margin-top: 20px;}
.col_b1{margin-top: 0;}
.tyjkp,.xysqbox{padding: 20px 0;}
.tyjxy{display: none;}

.cloum520,.cloum640,.cloum580,.cloum600 , .xcpic img{width: 100%; float: none!important;}
dt{height: auto;}
.img520 img,.xcpic img,.hdbox, .hdimg img{width: 100%; height: auto;}
.cloum640.right{margin-top: 20px;}
.tyjkp, .xysqbox{padding: 0;}
.pannel-tit{height: auto; }
.jtex,.pannel-tit{font-size: 16px;}
.xcpic img{margin-right: 0;}

.xcpic img {
    float: left;
    margin-right: 20px;
    width: 180px;
    height: 100px;
}
.cloum580.left{margin-bottom: 20px;}

}